recovery:
  state:
    round: 767
    hash: "c1a48519fdfbacb5c42d8fd493a6afd6d9ea02932d3fc554900f01ded3e908692f5176a6b6e5c01429c0e98e4a4a0f25"
    timestamp: "2025-10-01T15:59:25.576901Z"
  bootstrap: null
  package: null
  stream: null
